<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css" />
    <title>Document</title>
  </head>
  <body>
    <header>
      <div class="container_logo">
        <div class="header__logo_first"></div>
        <div class="btn">
          <div class="header__logo_second"></div>
          <a class="text_logo" href="#"> Обратный звонок</a>
        </div>
      </div>
    </header>
    <main>
      <section class="container">
        <h3 class="title_first">Наружные тепловые сети</h3>
        <p>
          Строительная компания "Инфраструктура" осуществляет полный перечень
          работ по монтажу наружных тепловых сетей и индивидуальных тепловых
          пунктов на жилых и промышленных объектах:
        </p>
        <ul class="networks__item">
          <li class="networks__list">Земляные работы</li>
          <li class="networks__list">
            <p class="networks__list__second">
              Подземная прокладка трубопроводов и вводы в здание
            </p>
          </li>
          <li class="networks__list">Устройство каналов</li>
          <li class="networks__list">Устройство неподвижных опор вне камер</li>
          <li class="networks__list">Устройство ж/б колодцев</li>
        </ul>
      </section>
      <section class="container">
        <h3 class="title_second">Собственный парк строительной техники:</h3>
        <ul class="technique__item">
          <li class="technique__list">
            <p>
              Илососная машина <br />
              <span> КАМАЗ 65115 КО-530-01</span>
            </p>
          </li>
          <li class="technique__list">Погрузчик</li>
          <li class="technique__list">
            <p>
              Каналопромывочная машина <br />
              <span> КАМАЗ 3572 КО-564-20 </span>
            </p>
          </li>
          <li class="technique__list">Экскаватор</li>
          <li class="technique__list">Экскаватор-погрузчик</li>
          <li class="technique__list">КАМАЗ бортовой с КМУ</li>
          <li class="technique__list">Каток</li>
        </ul>
      </section>
      <section class="container_clients">
        <div class="container">
          <div class="container_clients_title">
            <h3 class="title_third">Наши клиенты и проекты</h3>
            <div class="btn">
              <a class="text_logo" href="#">Все проекты</a>
            </div>
          </div>
          <ul class="clients_item">
            <li class="clients_list">
              <img src="./img/logo4.png" alt="EID" />
            </li>
            <li class="clients_list">
              <div class="clients_list__second">
                <img src="./img/logo5.png" alt="MAВИС" />
                <p class="address_job">
                  Работы по монтажу прифундаментного дренажа <br />
                  <span class="address_text">
                    по адресу: ЛО, Всеволожский р-н, «Ручьи»</span
                  >
                </p>
              </div>
            </li>
            <li class="clients_list">
              <img src="./img/logo6.png" alt="АРСЕНАЛ" />
            </li>
            <li class="clients_list">
              <img src="./img/logo6.png" alt="АРСЕНАЛ" />
            </li>
            <li class="clients_list">
              <img src="./img/logo7.png" alt="SETGROUP" />
            </li>
            <li class="clients_list">
              <img src="./img/logo4.png" alt="EID" />
            </li>
          </ul>
        </div>
      </section>
    </main>
    <footer class="footer"></footer>
  </body>
</html>
